API server
https://app.coolify.io/api/v1Update the current team Discord notification settings.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Response Body
application/json
application/json
application/json
curl -X PATCH "https://app.coolify.io/api/v1/notifications/discord"Empty
{ "message": "Invalid token."}{ "message": "Unauthenticated."}Empty
{ "message": "Validation error.", "errors": { "name": [ "The name field is required." ], "api_url": [ "The api url field is required.", "The api url format is invalid." ] }}Get webhook notification settings GET
Get the current team webhook notification settings. Encrypted secrets are only returned when the token has `read:sensitive` (or `root`) and the user is a team admin/owner.
Update email notification settings PATCH
Update the current team email notification settings.
